@charset "utf-8";

	/* ------  current page yellow border show ----- */
.menu-list > li:nth-child(2):after,
.sub-menu-list > li:first-child a:after {
	padding-top: 6px;
}

	/* ------  .area-mainVisual start ----- */
.ConsultationContent .area-mainVisual {
    width: 100%;
    padding-bottom: 410px;
    margin-bottom: 0;
}
.ConsultationContent .area-mainVisual > div {
	width: 100%;
	height: 100%;
	background-image: url(../img/rinshin/cont/sodan_foreground.png), url(../img/rinshin/tree-left-noclip.png), url(../img/rinshin/tree-right-noclip.png), url(../img/rinshin/page-sky.png);
	background-repeat: no-repeat;
	background-position: center bottom, -2% bottom, 110% bottom, center 155px;
	background-size: 1920px auto, 305px auto, 527px auto, 1920px auto;
	margin-bottom: 0;
	z-index: 10;
}
.area-mainVisual .area-secound-title {
	width: 100%;
    text-align: center;
    color: #42210b;
    padding: 0 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.ConsultationContent .area-mainVisual .secound-title {
	margin-bottom: 90px;
}
.ConsultationContent .area-mainVisual .secound-title + div p {
	font-size: 1.8rem;
	line-height: 1.8;
	width: 100%;
}
.ConsultationContent .area-mainVisual .secound-title + div p,
.ConsultationContent .area-mainVisual .secound-title + div span {
	font-family: 'Noto Sans JP', sans-serif;
}

	/* ------  .area-mainVisual end ----- */

	/* ------  .consul-item-menu start ----- */
.consulmenu-bg {
	background-color: #fffae1;
	background-image: radial-gradient(#ffffff 15%, transparent 15%),
					  radial-gradient(#ffffff 15%, transparent 15%);
	background-size: 20px 20px;
	background-position: 0 0, 10px 10px;
	padding: 80px 0;
}
.consul-item-menu {
	max-width: 926px;
	font-size: 0;
	margin: 0 auto;
}
.consul-item-menu li {
	width: calc(215 / 926 * 100%);
	display: inline-block;
	position: relative;
}
.consul-item-menu li:not(:nth-child(4n+1)) {
	margin-left: calc(20 / 926 * 100%);
}
.consul-item-menu li:nth-child(n+5) {
	margin-top: calc(20 / 926 * 100%);
}
.consul-item-menu li:after {
	content: "";
	display: block;
	width: 100%;
	padding-bottom: calc(207 / 215 * 100%);
	background: #ffffff;
	border: 4px solid #c4bfbb;
	border-radius: 10px;
	box-shadow: 4px 4px 0 rgba(196, 191, 187, 0.4);
}
.consul-item-menu li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: calc(25 / 215 * 100%) 0 calc(15 / 215 * 100%);
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.consul-item-menu .item-8 a {
	padding: calc(15 / 215 * 100%) 0 calc(15 / 215 * 100%);
}
.consul-item-menu li a > span {
	width: 100%;
	height: 100%;
	font-size: 2rem;
	line-height: 1.2;
	white-space: nowrap;
}
.consul-item-menu li a span {
	font-family: 'Noto Sans JP', sans-serif;
}
.consul-item-menu li a > .socialParent-group {
	font-size: 1.7rem;
	line-height: 1.1;
	letter-spacing: -2px;
}
.socialParent-group > span.blockSpan {
	font-size: 1rem;
	line-height: 1;
}
.inspectionItem{
	font-size: 1.5rem;
}
.consul-item-menu .item-1 a > span {
	background: url(../img/rinshin/cont/sodan_icon1.png) no-repeat center bottom / 56% auto;
}
.consul-item-menu .item-2 a > span {
	line-height: 2.66666;
	background: url(../img/rinshin/cont/sodan_icon2.png) no-repeat center bottom / 51% auto;
}
.consul-item-menu .item-3 a > span {
	line-height: 2.66666;
	background: url(../img/rinshin/cont/sodan_icon3.png) no-repeat center bottom / 27% auto;
}
.consul-item-menu .item-4 a > span {
	background: url(../img/rinshin/cont/sodan_icon4.png) no-repeat center bottom / 66% auto;
}
.consul-item-menu .item-5 a > span {
	background: url(../img/rinshin/cont/sodan_icon5.png) no-repeat center bottom / 51% auto;
}
.consul-item-menu .item-6 a > span {
	line-height: 2.66666;
	background: url(../img/rinshin/cont/sodan_icon6.png) no-repeat center bottom / 82% auto;
}
.consul-item-menu .item-7 a > span {
	background: url(../img/rinshin/cont/sodan_icon7.png) no-repeat center bottom / 48% auto;
}
.consul-item-menu .item-8 a > span {
	background: url(../img/rinshin/cont/sodan_icon8.png) no-repeat 60% bottom / 44% auto;
}
.consul-item-menu li a > span:after {
	content: "";
	display: block;
	width: 30px;
	height: 5px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -450%);
}
.consul-item-menu li:first-child a > span:after,
.consul-item-menu li:nth-child(3) a > span:after {
	background: #8be3e8;
}
.consul-item-menu li:nth-child(2) a > span:after,
.consul-item-menu li:nth-child(4) a > span:after,
.consul-item-menu li:nth-child(5) a > span:after,
.consul-item-menu li:nth-child(7) a > span:after {
	background: #fbb03b;
}
.consul-item-menu li:nth-child(6) a > span:after,
.consul-item-menu li:last-child a > span:after,r {
	background: #8cc63f;
}
	/* ------  .consul-item-menu end ----- */

	/* ------  .consul-item start ----- */
.consul-item-wrap > div {
	margin-top: 15px;
}
.consul-item-wrap > div:nth-of-type(even) .consul-item-bg {
	background: #f7f7f0;
}
.consul-item {
	justify-content: space-between;
	max-width: 958px;
}
.consul-item-wrap > div:nth-of-type(even) .consul-item {
	flex-direction: row-reverse;
}
.consul-item > div {
	width: 370px;
	padding-top: 55px;
}
.consul-item > figure {
	width: calc(514 / 926 * 100%);
}
.consul-item h4 + p {
	color: #333333;
	border-top: 1px solid #8c6239;
}
.consul-item > div p {
	padding-top: 30px;
}
.consul-item > div > p:last-of-type {
	position: relative;
}
.play-therapy .consul-item > div > p:last-of-type:after,
.parent-interview .consul-item > div > p:last-of-type:after,
.counseling .consul-item > div > p:last-of-type:after,
.lavy-club .consul-item > div > p:last-of-type:after,
.various-inspections .consul-item > div > p:last-of-type:after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 90px;
	background-repeat: no-repeat;
	background-size: contain; 
}
.play-therapy .consul-item > div > p:last-of-type:after {
	background-position: right bottom;
	background-image: url(../img/rinshin/cont/sodan_icon1.png);
	background-color: rgba(255, 255, 255, 0.7);
    background-blend-mode: lighten;
}
.parent-interview .consul-item > div > p:last-of-type:after {
	background-position: center bottom;
	background-image: url(../img/rinshin/cont/sodan_icon2.png);
	background-color: rgba(247, 247, 240, 0.7);
    background-blend-mode: lighten;
}
.counseling .consul-item > div > p:last-of-type:after {
	background-position: right bottom;
	background-image: url(../img/rinshin/cont/sodan_icon3.png);
	background-color: rgba(255, 255, 255, 0.7);
    background-blend-mode: lighten;
}
.lavy-club .consul-item > div > p:last-of-type:after {
	background-position: right bottom;
	background-image: url(../img/rinshin/cont/sodan_icon6.png);
	background-color: rgba(247, 247, 240, 0.7);
    background-blend-mode: lighten;
}
.various-inspections .consul-item > div > p:last-of-type:after {
	background-position: right bottom;
	background-image: url(../img/rinshin/cont/sodan_icon8.png);
	background-color: rgba(255, 255, 255, 0.7);
    background-blend-mode: lighten;
}
.ConsultationContent h4.colorLine {
    margin-bottom: 50px;
}
.consul-item h4 {
	font-size: 2.5rem;
	font-family: 'Noto Sans JP', sans-serif;
}
.consul-item a {
	display: block;
	width: 100%;
	font-size: 1.8rem;
	text-align: center;
	padding:6px 0;
	background: #ffffff;
	border: 2px solid gray;
	border-radius: 30px;
	margin-top: calc(30 / 370 * 100%);
}
.consul-item a,
.consul-item a span {
	font-family: 'Noto Sans JP', sans-serif;
}
.consul-item a .webFont:before {
	content: "\e904";
	display: inline-block;
	font-size: 2.4rem;
	color: #75d3c1;
	position: relative;
	top: 3px;
	margin-right: 20px;
}

	/* ------  .consul-item  end ----- */


	/* ------    screen width 1300px   start ----- */

@media screen and (max-width:1300px){

.ConsultationContent .area-mainVisual > div {
	background-position: center bottom, -5% bottom, 120% bottom, center 155px;
	background-size: 148%, 23%, 40%, 148%;
	}
.area-mainVisual .area-secound-title {
    transform: translate(-50%, -60%);
	}
.ConsultationContent .area-mainVisual .secound-title {
    margin-bottom: calc(50 / 1268 * 100%);
	}

}
	/* ------    screen width 1300px   end ----- */

	/* ------    screen width 1000px   start ----- */

@media screen and (max-width:1000px){

.consulmenu-bg {
    margin-bottom: 40px;
	}
.consul-item-menu li a > span {
    font-size: calc(20 / 1000 * 100vw);
	}
.consul-item-menu li a > .socialParent-group {
    font-size: calc(17 / 1000 * 100vw);
	}
.inspectionItem {
    font-size: calc(15 / 1000 * 100vw);
	}
.consul-item-wrap > div:nth-of-type(odd) .consul-item-bg {
    margin-bottom: 50px;
	}
.consul-item-wrap  > div:nth-of-type(even) .consul-item-bg {
    padding-bottom: 60px;
	}
.consul-item > div {
	padding-bottom: 20px;
	}
.consul-item {
	flex-wrap: wrap;
	align-items: center;
	max-width: 600px;
	}
.consul-item > div,
.consul-item > figure {
	width: 100%;
	}
.play-therapy .consul-item > div > p:last-of-type:after,
.parent-interview .consul-item > div > p:last-of-type:after,
.counseling .consul-item > div > p:last-of-type:after,
.lavy-club .consul-item > div > p:last-of-type:after,
.various-inspections .consul-item > div > p:last-of-type:after {
	content: none;
	}


}

	/* ------    screen width 1000px   end ----- */

	/* ------    screen width 768px   start ----- */

@media screen and (max-width:768px){

.ConsultationContent .area-mainVisual {
    padding-bottom: 350px;
	}
.ConsultationContent .area-mainVisual > div {
	background-position: center bottom, -15% bottom, 130% bottom, center 30px;
	background-size: 148%, 32%, 48%, 148%;
	}
.ConsultationContent .area-mainVisual .area-secound-title {
	transform: translate(-50%, -65%);
	}
.ConsultationContent h2 {
    font-size: calc(40 / 768 * 100vw);
	}
.ConsultationContent .area-mainVisual .secound-title {
    margin-bottom: calc(20 / 736 * 100%);
	}
.ConsultationContent .area-mainVisual .secound-title + div p {
    font-size: 1.5rem
	}
.consulmenu-bg {
    padding: 50px 0;
	}
.consul-item-menu {
	width: 100%;
	}
.consul-item-menu li {
    width: calc(232 / 736 * 100%);
	}
.consul-item-menu li:after {
    padding-bottom: calc(224 / 232 * 100%);
	}
.consul-item-menu li:not(:nth-child(4n+1)) {
    margin-left: 0;
	}
.consul-item-menu li:not(:nth-child(3n+1)) {
    margin-left: calc(20 / 736 * 100%);
	}
.consul-item-menu li:nth-child(n+5) {
    margin-top: calc(20 / 736 * 100%);
	}
.consul-item-menu li a > span {
    font-size: calc(20 / 768 * 100vw);
	}
.consul-item-menu li a > .socialParent-group {
    font-size: calc(17 / 768 * 100vw);
	}
.inspectionItem {
    font-size: calc(15 / 768 * 100vw);
	}

}

	/* ------    screen width 768px   end ----- */

	/* ------    screen width 640px   start ----- */

@media screen and (max-width:640px){

.ConsultationContent .area-mainVisual .area-secound-title {
	transform: translate(-50%, -55%);
	}
.consul-item-wrap > div:nth-of-type(odd) .consul-item-bg {
    margin-bottom: 50px;
	}
.consul-item-wrap > div:nth-of-type(even) .consul-item-bg {
    padding-bottom: 60px;
	}
.consul-item > div {
	padding-bottom: 20px;
	}

}

	/* ------    screen width 640px   end ----- */

	/* ------    screen width 480px   start ----- */

@media screen and (max-width:480px){

.menu-list > li:nth-child(2):after,
.sub-menu-list > li:first-child a:after {
	padding-top: 0;
	}
.ConsultationContent .area-mainVisual {
    padding-bottom: calc(400 / 480 * 100%);
	}
.ConsultationContent .area-mainVisual > div {
	background-position: center bottom, -15% bottom, 130% bottom, left 0;
	}
.ConsultationContent .area-mainVisual .area-secound-title {
	transform: translate(-50%, -60%);
	}
.ConsultationContent h2 {
    font-size: calc(27 / 480 * 100vw);
	}
.ConsultationContent .area-mainVisual .secound-title {
    margin-bottom: calc(20 / 448 * 100%);
	}
.ConsultationContent .area-mainVisual .secound-title + div p {
    font-size: 1.3rem;
    line-height: 1.5;
	}
.ConsultationContent .area-mainVisual .secound-title + div br {
        display: none;
	}
.consulmenu-bg {
    padding: calc(50 / 480 * 100%) 0;
	}
.consul-item-menu li {
    width: calc(219 / 448 * 100%);
	}
.consul-item-menu li:not(:nth-child(3n+1)) {
    margin-left: 0;
	}
.consul-item-menu li:not(:nth-child(2n+1)) {
    margin-left: calc(10 / 448 * 100%);
	}
.consul-item-menu li:nth-child(n+5) {
    margin-top: 0;
	}
.consul-item-menu li:nth-child(n+3) {
    margin-top: calc(10 / 448 * 100%);
	}
.consul-item-menu li a > span {
    font-size: calc(21 / 480 * 100vw);
	}
.consul-item-menu li a > span:after {
	transform: translate(-50%, -400%);
	}
.consul-item-menu li a > .socialParent-group {
    font-size: calc(18 / 480 * 100vw);
	}
.inspectionItem {
    font-size: calc(16 / 480 * 100vw);
	}
.consul-item-wrap > div {
    margin-top: 0;
	}
.consul-item-wrap > div:nth-of-type(odd) .consul-item-bg {
    margin-bottom: calc(30 / 448 * 100%);
	}
.consul-item-wrap > div:nth-of-type(even) .consul-item-bg {
    padding-bottom: calc(30 / 448 * 100%);
	}
.consul-item > div {
	padding: calc(55 / 448 * 100%) 0;
	}
.consul-item h4 {
    font-size: clamp(23px, calc(25 / 480 * 100vw), 25px);
	}
.consul-item > div p {
	padding-top: calc(20 / 448 * 100%);
	}
.consul-item > figure {
    width: 85%;
    margin: 0 auto;
	}
.consul-item a {
    font-size: 1.6rem;
    padding: 4px 0;
    }
.pdf-text {
	display: none;
	}


}
	/* ------    screen width 480px   end ----- */
